org.apache.cassandra.transport

## Interface SimpleClient.EventHandler

- All Known Implementing Classes:
    SimpleClient.SimpleEventHandler
  Enclosing class:
    SimpleClient

      public static interface SimpleClient.EventHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onEvent(Event event)`

- - ### Method Detail

    - #### onEvent

          void onEvent(Event event)

Copyright © 2018 The Apache Software Foundation